<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>florian</Author>
  <LastAuthor>patrickc</LastAuthor>
  <LastPrinted>2012-07-30T13:18:22Z</LastPrinted>
  <Created>2007-08-07T15:31:09Z</Created>
  <LastSaved>2012-11-13T18:16:36Z</LastSaved>
  <Company>Crytek</Company>
  <Version>15.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>12450</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <TabRatio>612</TabRatio>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62" ss:Name="Normal 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s163">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s164">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FFCC00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s165">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FF0000" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s166">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF"/>
   <Interior ss:Color="#FF0000" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s167">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#99CCFF" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s168">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s169">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s170">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#99CC00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s171">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s172" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s173">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF"/>
   <Interior ss:Color="#666699" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s174" ss:Parent="s62">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s175">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s176">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s177">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s178">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"
    ss:Color="#FFFFFF" ss:Bold="1"/>
   <Interior ss:Color="#FFFF00" ss:Pattern="Solid"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s179">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s180">
   <Alignment ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s181" ss:Parent="s62">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior/>
   <NumberFormat/>
   <Protection ss:Protected="0"/>
  </Style>
  <Style ss:ID="s182">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <NumberFormat ss:Format="0.0"/>
  </Style>
  <Style ss:ID="s183">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
  <Style ss:ID="s184" ss:Parent="s62">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior/>
   <NumberFormat/>
   <Protection ss:Protected="0"/>
  </Style>
  <Style ss:ID="s185">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <NumberFormat ss:Format="0"/>
  </Style>
  <Style ss:ID="s186">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
   <Interior/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s187">
   <Font ss:FontName="微软雅黑" x:CharSet="134" x:Family="Swiss" ss:Size="9"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Names>
   <NamedRange ss:Name="_FilterDatabase" ss:RefersTo="=Sheet1!R1C1:R4C26"
    ss:Hidden="1"/>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="=Sheet1!#REF!"/>
  </Names>
  <Table ss:ExpandedColumnCount="30" ss:ExpandedRowCount="4" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s187" ss:DefaultRowHeight="14.25">
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="139.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="317.25"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="75.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="410.25"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="57.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="150"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="73.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="74.25"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="79.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="84"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="207"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="192"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="194.25"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="177.75" ss:Span="1"/>
   <Column ss:Index="16" ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="150.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="447"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="192"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="228.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="210.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="117.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="124.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="192.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="177"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="250.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="94.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="241.5"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="260.25"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="228.75"/>
   <Column ss:StyleID="s187" ss:AutoFitWidth="0" ss:Width="774.75"/>
   <Row ss:Height="42.75" ss:StyleID="s171">
    <Cell ss:StyleID="s163"><Data ss:Type="String">PICK UP</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s164"><Data ss:Type="String">AUDIO_FILENAME</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s165"><Data ss:Type="String">CHARACTER NAME</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s166"><Data ss:Type="String">ACTOR LINE</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s164"><Data ss:Type="String">VOLUME</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s164"><Data ss:Type="String">PROTOTYPE EVENT</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s167"><Data ss:Type="String">RADIO RATIO</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s167"><Data ss:Type="String">EVENTPARAMETER background</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s167"><Data ss:Type="String">EVENTPARAMETER squelch</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s167"><Data ss:Type="String">SOUNDMOOD mission_hint</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Context</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">DIRECTION</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">To Whom</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Time Restriction</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Foreign Dialog</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s164"><Data ss:Type="String">Use Subtitle</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s165"><Data ss:Type="String">SUBTITLE TEXT</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">FOLDER</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s169"><Data ss:Type="String">Filename without path</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Face visible?</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Actor</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Date</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Length</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">is direct radio</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s170"><Data ss:Type="String">Expression</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Notes</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
   </Row>
   <Row ss:Height="71.25" ss:StyleID="s171">
    <Cell ss:StyleID="s163"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s172"><Data ss:Type="String"> specifies filename for the engine. Folder structures starts in C3\Languages\Dialog</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">This holds the name of the Character</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s173"><Data ss:Type="String">this contains what the original wave file contains in spoken words. Dont use descriptive expression like &lt;giggling&gt; but write what is in the wave-file: &quot;hihihihi&quot;. Use the DIRECTION column for additional information for the Voice Actor</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">volume of dummy event (0.0 - 1.0)</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">specifies fmod dialog dummy event</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s163"><Data ss:Type="String">(0=off, 0.01-1.0 is ratio of entire rolloff)</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">parameter for background and static</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">type of squelch</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">amount of soundmood being used (0 = no, 1 = full amount)</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">for contextual information</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">for direction information</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">gender/hierarchy/sing./Plural</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">VO(no retriction). 10%synch</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">When in the game something is spoken in a foreign language which does not get localized</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">yes or no (empty is yes)</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">This contains original text meant for subtitles. Use descriptive expressions like &lt;frantic laughter&gt; and ## for a new line.</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">folder structure information</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s169"><Data ss:Type="String">filename without folder structure</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Information for facial animations</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Name of the Actor</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">date of last change</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Length of facial capture video data</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Should the Receiving Radio Transmission HUD be shown.</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Contains expression inforamtion for the final facial sequences</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s168"><Data ss:Type="String">Autocue notes</Data><NamedCell
      ss:Name="_FilterDatabase"/></Cell>
   </Row>
   <Row ss:StyleID="s171">
    <Cell ss:StyleID="s174"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s174"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s176"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s177"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s178"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s175"><NamedCell ss:Name="_FilterDatabase"/></Cell>
   </Row>
   <Row ss:StyleID="s186">
    <Cell ss:StyleID="s179"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s181"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s182"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s183"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s179"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s184"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s179"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s179"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s185"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s179"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s184"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s184"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
    <Cell ss:StyleID="s180"><NamedCell ss:Name="_FilterDatabase"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
   </PageSetup>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>80</Scale>
    <HorizontalResolution>300</HorizontalResolution>
    <VerticalResolution>300</VerticalResolution>
   </Print>
   <Selected/>
   <FreezePanes/>
   <FrozenNoSplit/>
   <SplitHorizontal>1</SplitHorizontal>
   <TopRowBottomPane>1</TopRowBottomPane>
   <ActivePane>2</ActivePane>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveCol>14</ActiveCol>
    </Pane>
    <Pane>
     <Number>2</Number>
     <ActiveRow>0</ActiveRow>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
  <AutoFilter x:Range="R1C1:R4C26"
   xmlns="urn:schemas-microsoft-com:office:excel">
  </AutoFilter>
 </Worksheet>
</Workbook>
